Heating from 0 to 100 K
 &cntrl
  imin=0,         ! Molecular dynamics
  ntx=1,          ! Coordinates formatted with no initial velocities
  irest=0,        ! No restart velocities assigned
  ntc=2,          ! SHAKE algorithm bonds with hydrogen
  ntf=2,          ! No force evaluation bonds with hydrogen
  tol=0.0000001,  ! SHAKE tolerance
  nstlim=100000,  ! Number of MD steps
  ntt=3,          ! Langevin dynamics
  gamma_ln=5.0,   ! Collision frequency Langevin dynamics
  ig=-1,          ! Random seed Langevin dynamics
  ntpr=2500,
  ntwr=2500,
  ntwx=2500,      ! Write to trajectory file every ntwx steps
  dt=0.001,       ! Timestep (ps)
  ntb=1,	  ! Constant volume periodic boundary conditions
  ntp=0,
  cut=10.0,
  tempi=0.0,	  ! Starting temperature is 0 K from minimization
  TEMP0=100.0,    ! Reference temperature (held here)
 &end
END
END
